{
  "name": "esp32block",
  "version": "1.0.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "server": "node server/index.js"
  },
  "dependencies": {
    "blockly": "^11.2.1",
    "esptool-js": "^0.5.0",
    "express": "^5.2.1"
  },
  "devDependencies": {
    "vite": "^6.1.0"
  }
}
